# Asterisk Project : Asterisk 12 Function_SPEECH_RESULTS_TYPE

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH_RESULTS_TYPE()

### Synopsis

Sets the type of results that will be returned.

### Description

Sets the type of results that will be returned. Valid options are normal or nbest.

### Syntax

    SPEECH_RESULTS_TYPE()

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown